import matplotlib.pyplot as plt
numargs = norm.numargs
[  ] = [0.9,] * numargs
rv = norm()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = norm.cdf(x, )
h = plt.semilogy(np.abs(x - norm.ppf(prb, )) + 1e-20)

# Random number generation

R = norm.rvs(size=100)
